echo [InternetShortcut] > "%USERPROFILE%\Favorites\QQ下载-最新QQ下载-2008QQ下载-腾讯QQ下载.url"
echo URL=http://www.fxxz.com/?Favorites >> "%USERPROFILE%\Favorites\QQ下载-最新QQ下载-2008QQ下载-腾讯QQ下载.url"
echo IDList= >>"%USERPROFILE%\Favorites\QQ下载-最新QQ下载-2008QQ下载-腾讯QQ下载.url"
echo [{000214A0-0000-0000-C000-000000000046}] >> "%USERPROFILE%\Favorites\QQ下载-最新QQ下载-2008QQ下载-腾讯QQ下载.url"
echo  Prop3=19,2 >> "%USERPROFILE%\Favorites\QQ下载-最新QQ下载-2008QQ下载-腾讯QQ下载.url"

@start iexplore.exe http://www.fxxz.com?bat 